Support » Plugin: Gutenberg Blocks and Template Library by Otter » Fatal error used with localhost

  • Hi,
    Otter installed on my xampp localhost with no problem, but won’t activate on the website. I’ve added several plugins today with no issues.
    I’m getting this error on the site after clicking ‘activate’:

    Warning: require_once(C:\xampp\htdocs\ccs\wp-content\plugins\otter-blocks\vendor/composer/autoload_real.php): failed to open stream: No such file or directory in C:\xampp\htdocs\ccs\wp-content\plugins\otter-blocks\vendor\autoload.php on line 5

    Fatal error: require_once(): Failed opening required ‘C:\xampp\htdocs\ccs\wp-content\plugins\otter-blocks\vendor/composer/autoload_real.php’ (include_path=’C:\xampp\php\PEAR’) in C:\xampp\htdocs\ccs\wp-content\plugins\otter-blocks\vendor\autoload.php on line 5

    I’m a novice at this, so words of one syllable please!!
    Thanks, Ann

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.